{% load static %}
<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!--Arquivos Javascript remoto-->
  <script type="text/javascript" charset="utf8" src="https://code.jquery.com/jquery-3.3.1.js"></script>
  <script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.js"></script>
  <script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.20/js/jquery.dataTables.min.js"></script>
  <script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/buttons/1.6.1/js/dataTables.buttons.min.js"></script>
  <script type="text/javascript" charset="utf8" src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
  <script type="text/javascript" charset="utf8" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.53/pdfmake.min.js"></script>
  <script type="text/javascript" charset="utf8" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.53/vfs_fonts.js"></script>
  <script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/buttons/1.6.1/js/buttons.html5.min.js"></script>
  <script type="text/javascript" charset="utf8" src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.8.4/moment.min.js"></script>
  <script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/plug-ins/1.10.20/sorting/datetime-moment.js"></script>
  <script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/buttons/1.6.1/js/buttons.colVis.min.js"></script>

  <!--Arquivos CSS remotos-->
  <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/icon?family=Material+Icons">
  <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.20/css/jquery.dataTables.min.css">
  <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/buttons/1.6.1/css/buttons.dataTables.min.css">

  <!--Arquivos CSS locais-->
  <link rel='stylesheet' type='text/css' href="{% static 'css/topnav_copy.css' %}">
  <link rel='stylesheet' type='text/css' href="{% static 'css/post_list_copy.css' %}">

</head>

<body>
  <!--Menu superior-->
  
  <ul class="topnav">
    <li>
      <img class="logo" src="{% static 'img/logo.jpeg' %}" style="width:70%" >   
      Trippin
    </li>
    <div style="margin-left: 220px; margin-right: 150px;">
    <li class="active"><a href="{% url 'init_page' %}">Pagina inicial</a></li>
    <li class="active"><a href="{% url 'page_hotel' %}">Hoteis</a></li>
    <li class="active"><a href="{% url 'page_restaurant' %}">Restaurantes</a></li>
    <li class="active"><a href="{% url 'page_attractions' %}">Atrações</a></li>
    <li class="active"><a href="{% url 'human_user' %}">Perfil</a></li>
    <li class="active"><a href="{% url 'trippin_post' %}">Postar</a></li>
    <li class="active"><a href="{% url 'post_list' %}">Timeline</a></li>
    </div>
    {% if request.user %}
    <li class="logout"><a href="{% url 'logout' %}">Logout</a></li>
    {% endif%}
  </ul>
  <br>
  <br>
  <!--Tabela-->
  <div class="lista">
    <table class="display" id="hoteis">
      <!--Cabecalho-->
      <thead>
        <tr>
          <th>Restaurante</th>
          <th>Endereço</th>
          <th>Preço</th>
          <th>Email</th>
          <th>Horário de Funcionamento</th>
          <th>Telefone</th>
        </tr>
      </thead>

      <!--Resto da tabela-->
      <tbody class = "tabela">
        {% for attraction in attractions %}
        <tr>
          <td><a href = "profile/{{ attraction.attraction_name }}">{{ attraction.attraction_name }}</a></td>
          <td>{{ attraction.attraction_adress }}</td>
          <td>${{ attraction.attraction_paid }}</td>
          <td>{{ attraction.attraction_email }}</td>
          <td>{{ attraction.attraction_business_hours }}</td>
          <td>{{ attraction.attraction_phone_number }}</td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </div>
</body>

<style>

  .conteudo-2-1 {
      float:left;
      width: 30%;
  }
  .conteudo-2-2 {
      float:right;
      width:70%;
  align-content: center;}

  .topnav{
  overflow: hidden;
  background-color: #B4B4B7;
  list-style-type: none;
  border-radius: 20px;
  margin: 0 0;
  padding: 0 0;
}

  .topnav li {
  float: left;
  margin-top: 25px; 
  margin-left: 25px;
}

.topnav li.logout
{
  background-color: #373ca0;
  color: white;
  margin-top: 25px;
  margin-right: 25px;
  float: right;
}

  img {
      display: block;
      margin-left: 0;
      margin-right: -430px;
      border-right: -10px;
      padding: 0 0;
      max-width: 500px;
    }

    .topnav li.active
{
  background-color: #a1c1d3;
  color: #ffffff;
  margin: 25px 25px;
  border-radius: 10px;
  text-align: left;
}
.tabela{
  overflow: hidden;
  background-color: #B4B4B7;
  list-style-type: none;
  border-radius: 20px;

  padding: 10px;
}
    
  
  </style>